/*For Typography*/
@media screen {
    body,
    html {
        overflow-x: hidden;
    }

    body {
        overflow-y: auto;
        font-size: 14px;
        font-family: 'robotoregular', sans-serif;
        min-width: 320px;
    }

    p {
        font-size: 14px;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 35px;
    }

    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 21px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        margin: 0 0 30px;
        font-family: 'robotobold', sans-serif;
    }


    a:hover,
    a:visited,
    a:focus{
        text-decoration: none;
    }

    a {
        color: #3c3c3c;
    }

    ul,
    ol {
        padding: 0;
        margin: 0;
        list-style-position: inside;
    }

    blockquote {
        padding: 10px 20px;
        margin: 0 0 20px;
        font-size: 18px;
        border-left: 5px solid #004189;
    }

    .flex-content ul,
    .flex-content ol {
        padding-left: 15px;
        margin-bottom:15px;
        display: inline-block;
    }

    code,
    mark{
        padding: 2px 4px;
        font-size: 90%;
        color: #004189;
        background-color: rgba(0, 65, 137, 0.11);
        border-radius: 4px;
    }

    pre {
        background-color: rgba(0, 65, 137, 0.11);
        border: 0;
        border-radius: 0;
    }
    .container {
        max-width: 1190px;
    }
    
    /* =WordPress Core
    -------------------------------------------------------------- */
    .alignnone {
        margin: 5px 20px 20px 0;
    }

    .aligncenter,
    div.aligncenter {
        display: block;
        margin: 5px auto 5px auto;
    }

    .alignright {
        float:right;
        margin: 5px 0 20px 20px;
    }

    .alignleft {
        float: left;
        margin: 5px 20px 20px 0;
    }

    a img.alignright {
        float: right;
        margin: 5px 0 20px 20px;
    }

    a img.alignnone {
        margin: 5px 20px 20px 0;
    }

    a img.alignleft {
        float: left;
        margin: 5px 20px 20px 0;
    }

    a img.aligncenter {
        display: block;
        margin-left: auto;
        margin-right: auto
    }

    .wp-caption {
        background: #fff;
        border: 1px solid #f0f0f0;
        max-width: 96%; /* Image does not overflow the content area */
        padding: 5px 3px 10px;
        text-align: center;
    }

    .wp-caption.alignnone {
        margin: 5px 20px 20px 0;
    }

    .wp-caption.alignleft {
        margin: 5px 20px 20px 0;
    }

    .wp-caption.alignright {
        margin: 5px 0 20px 20px;
    }

    .wp-caption img {
        border: 0 none;
        height: auto;
        margin: 0;
        max-width: 98.5%;
        padding: 0;
        width: auto;
    }

    .wp-caption p.wp-caption-text {
        font-size: 11px;
        line-height: 17px;
        margin: 0;
        padding: 0 4px 5px;
    }

    /* Text meant only for screen readers. */
    .screen-reader-text {
        clip: rect(1px, 1px, 1px, 1px);
        position: absolute !important;
        height: 1px;
        width: 1px;
        overflow: hidden;
    }

    .screen-reader-text:focus {
        background-color: #f1f1f1;
        border-radius: 3px;
        box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
        clip: auto !important;
        color: #21759b;
        display: block;
        font-size: 14px;
        font-size: 0.875rem;
        font-weight: bold;
        height: auto;
        left: 5px;
        line-height: normal;
        padding: 15px 23px 14px;
        text-decoration: none;
        top: 5px;
        width: auto;
        z-index: 100000; /* Above WP toolbar. */
    }

  /* SIDEPANEL */

    .navbar-toggle {
        margin: 0;
        padding: 0;
        position: relative;
    }
    
    .navbar-toggle .icon-bar {
        background-color: #5C5B5C;
        width: 35px;
        height: 4px;
    }

    #sidepanel{
        background-color: #FFF;
        height: 100%;
        position: fixed;
        width: 280px;
        z-index:1000;
        left:-280px;
        top: 0;
        box-shadow: -3px -2px 6px #FF9E9E;  
    }

    #sidepanel header{
        padding: 15px;
        color: #FFF;
        font-size: 20px;
        line-height: 1.9em;     
        background: #FFF;
        -webkit-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -moz-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -ms-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -o-moz-box-shadow: -3px 1px 6px #F2F2F2;
        box-shadow: -3px 1px 6px #F2F2F2;
        position: relative;
    }

    #sidepanel header img {
        max-height: 35px;
    }

    #sidepanel .exit{
        cursor:pointer; 
        line-height: 1.4em;
        color: #000;
        top: -32px;
        right: 5%;
    }

    #sidepanel .menu {
        padding: 0; 
    }

    #sidepanel .menu ul{
        margin:0;
        padding-left: 0;
        list-style-type:none;   
        margin-bottom: 10px;
    }

    #sidepanel .menu ul li{
        font-size:16px; 
        position: relative;
    }

    #sidepanel .menu ul li a{
        padding:10px 15px;  
        color:#535353;
        display:block;
        text-decoration:none;
        border-bottom: 1px solid #D0D0D0;
    }

    #sidepanel .menu ul li a:hover, 
    #sidepanel .menu ul li a:active, 
    #sidepanel .menu ul li a:focus,
    #sidepanel .menu ul li.current_page_item a{
        color: #000;
    }

    #sidepanel .header-menu {
        width: 100%;
        margin: 0;
    }

    #sidepanel .header-menu .menu-item {
        display: block;
    }

    .sidepanel-bottom {
        padding: 0 20px;
    }

    .sidepanel-social .links {
        list-style: none;
        margin-bottom: 20px;
    }

    .sidepanel-social .links li {
        margin-bottom: 10px;
    }

    .sidepanel-social .links li a {
        font-size: 12px;
        color: #b2b0b0;
    }

    .sidepanel-login .social li {
        display: inline-block;
        margin-left: 3px;
    }

    #sidepanel .open {
        background-image: url(../images/plus-minus.png);
        background-position: -2px;
        position: absolute;
        display: block;
        height: 20px;
        width: 20px;
        top: 10px;
        right: 10px;
        z-index: 10;
    }

    #sidepanel .close {
        background-image: url(../images/plus-minus.png);
        background-position: 22px;
        position: absolute;
        display: block;
        height: 20px;
        width: 20px;
        top: 10px;
        right: 10px;
        z-index: 10;
    }


    #sidepanel .sub-menu {
        display: none;
    }

    a.logo {
        display: inline-block;
    }

    .logo h1 {
        margin: 0;
    }
    
    #sidepanel .ct-action > .item {
        width: 100%;
        display: inline-block;
        text-align: left;
        margin-bottom: 20px;
    }

    #sidepanel  .payment-list {
        text-align: left;
    }

    /*STICK*/

    #header.sticky{
        position:fixed; 
        background:#fff;
        top:0;
        left:0;
        right:0;
        z-index: 9999;
/*        padding: 0 15px;*/
        min-width:320px;
        border-bottom: 1px solid #115193;

    }


    .content-area ul {
        list-style: none;
         text-align: center;
         margin: 0 auto;
         display: inline-block;
    }

    .content-area ul li {
        background-image: url(../images/list-style-1.png);
        background-position: 10px 8px;
        background-repeat: no-repeat;
        text-align: left;
        line-height: 30px;
        padding-left: 30px;
    }

    .widget_calendar table {
        width: 100%;
    }
}

@media (min-width: 768px) {

    .header-menu {
        margin:0;
    }

    #mainpanel .menu-item {
        position: relative;
    }

    #mainpanel .menu-item:last-child {
        padding-right: 0;
    }

    #mainpanel .menu-item-has-children:hover > .sub-menu{
        display: block;
    }

    #mainpanel .menu-item-has-children:hover > .sub-menu li a {
        background-color: #f56d1b;
        display: block;
        color:#FFF;
        line-height: 45px;
    }

    #mainpanel .menu-item-has-children:hover > .sub-menu li a:hover {
        background-color: #004189;
    }

     #mainpanel .menu-item-has-children:hover > .sub-menu li > .sub-menu {
        top: 0;
        left: 100%;
     }

    #mainpanel .sub-menu {
        position: absolute;
        list-style: none;
        top: 100%;
        z-index: 999;
        display: none;
    }

    #mainpanel .sub-menu > li {
        display: list-item;
     }

    #mainpanel .sub-menu > li a{
        padding: 10px 20px;
        text-align: left;
        width: 150px;
        display: block;
    }

    #mainpanel .sub-menu > li a:hover {
        background-color: #FB6806;
    }
    
/*
    #left-layout .menu-wrap > .header-menu {
        width: 80%;
    }

    #left-layout .menu-wrap > .desktop-logo {
        width: 20%;
    }

    #right-layout .menu-wrap > .header-menu {
        width: 80%;
    }

    #right-layout .menu-wrap > .desktop-logo {
        width: 20%;
    }*/
}

@media (min-width: 992px) {
    
}

@media (min-width: 1200px) {
    
}
